Last Comment Bug 686424 - Intermittent test_reactivate.html | application timed out after 330 seconds with no output
: Intermittent test_reactivate.html | application timed out after 330 seconds w...
Status: RESOLVED FIXED
[fixed by 623444?]
: intermittent-failure
Product: Core
Classification: Components
Component: Audio/Video (show other bugs)
: Trunk
: x86 Linux
: -- normal (vote)
: ---
Assigned To: Nobody; OK to take it and work on it
:
: Maire Reavy [:mreavy]
Mentors:
Depends on:
Blocks: 438871
  Show dependency treegraph
 
Reported: 2011-09-13 00:39 PDT by Phil Ringnalda (:philor)
Modified: 2012-11-25 19:31 PST (History)
1 user (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments

Description Phil Ringnalda (:philor) 2011-09-13 00:39:31 PDT
How about if we just stop running media tests on Linux?

https://tbpl.mozilla.org/php/getParsedLog.php?id=6383946&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-09-12 23:37:22 PDT for push 3950656acf1b

73797 INFO TEST-PASS | /tests/content/media/test/test_reactivate.html | Loaded http://mochi.test:8888/tests/content/media/test/seek.webm
WARNING: NS_ENSURE_TRUE(txToRemove) failed: file ../../../../docshell/shistory/src/nsSHistory.cpp, line 1325
--DOMWINDOW == 829 (0xbdd9e18) [serial = 2418] [outer = 0xa4c8780] [url = http://mochi.test:8888/tests/content/media/test/test_preload_attribute.html]
--DOCSHELL 0xbc32b30 == 10
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_reactivate.html | application timed out after 330 seconds with no output
(screenshot, etc.)
Comment 1 Treeherder Robot 2011-09-14 17:41:07 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6404880&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-09-14 16:35:24

42990 ERROR TEST-UNEXPECTED-FAIL | /tests/content/canvas/test/webgl/test_webgl_conformance_test_suite.html | Test failed, "shouldBe 0,255,0" (URL: conformance/tex-image-and-sub-image-2d-with-video.html)
42991 ERROR TEST-UNEXPECTED-FAIL | /tests/content/canvas/test/webgl/test_webgl_conformance_test_suite.html | Test failed, "shouldBe 255,0,0" (URL: conformance/tex-image-and-sub-image-2d-with-video.html)
42992 ERROR TEST-UNEXPECTED-FAIL | /tests/content/canvas/test/webgl/test_webgl_conformance_test_suite.html | Test failed, "shouldBe 255,0,0" (URL: conformance/tex-image-and-sub-image-2d-with-video.html)
42993 ERROR TEST-UNEXPECTED-FAIL | /tests/content/canvas/test/webgl/test_webgl_conformance_test_suite.html | Test failed, "shouldBe 0,255,0" (URL: conformance/tex-image-and-sub-image-2d-with-video.html)
42994 ERROR TEST-UNEXPECTED-FAIL | /tests/content/canvas/test/webgl/test_webgl_conformance_test_suite.html | Test failed, "getError expected: NO_ERROR. Was INVALID_VALUE : should be no errors" (URL: conformance/tex-image-and-sub-image-2d-with-video.html)
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_reactivate.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_reactivate.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2255 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 2 Treeherder Robot 2011-09-14 19:23:33 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6406237&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-09-14 18:16:01

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_reactivate.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_reactivate.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2178 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 3 Treeherder Robot 2011-09-14 19:24:59 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6405934&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-09-14 17:55:16

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_reactivate.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_reactivate.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2228 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 4 Treeherder Robot 2011-09-15 10:00:21 PDT
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=6412666&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-09-15 08:36:23

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_reactivate.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_reactivate.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2281 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 5 Treeherder Robot 2011-09-16 14:28:26 PDT
rnewman
https://tbpl.mozilla.org/php/getParsedLog.php?id=6403134&tree=Services-Central
Rev3 Fedora 12 services-central debug test mochitests-1/5 on 2011-09-14 14:22:37

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_reactivate.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_reactivate.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2201 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 6 Treeherder Robot 2011-09-17 02:00:51 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=6430812&tree=Try
Rev3 Fedora 12 try debug test mochitests-1/5 on 2011-09-16 18:36:11

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_reactivate.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_reactivate.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2226 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 7 Treeherder Robot 2011-09-17 11:08:05 PDT
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=6436684&tree=Try
Rev3 Fedora 12 try debug test mochitests-1/5 on 2011-09-17 09:55:11

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_reactivate.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_reactivate.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2196 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 8 Treeherder Robot 2011-09-17 12:52:30 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=6436591&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-09-17 09:33:38

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_reactivate.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_reactivate.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2530 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 9 Treeherder Robot 2011-09-19 01:17:39 PDT
jonas%sicking.cc
https://tbpl.mozilla.org/php/getParsedLog.php?id=6447544&tree=Try
Rev3 Fedora 12 try debug test mochitests-1/5 on 2011-09-18 22:26:08

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_reactivate.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_reactivate.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2206 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 10 Treeherder Robot 2011-09-19 13:38:58 PDT
mdas
https://tbpl.mozilla.org/php/getParsedLog.php?id=6453475&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-09-19 12:11:06

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_reactivate.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_reactivate.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2168 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 11 Treeherder Robot 2011-09-19 18:03:13 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=6454883&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitests-1/5 on 2011-09-19 13:38:13

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_reactivate.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_reactivate.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2297 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 12 Treeherder Robot 2011-09-19 18:03:40 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=6454977&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-09-19 13:54:51

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_reactivate.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_reactivate.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2220 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 13 Treeherder Robot 2011-09-19 18:06:17 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=6455123&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2011-09-19 14:09:25

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_reactivate.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_reactivate.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2249 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 14 Treeherder Robot 2011-09-19 19:52:00 PDT
dao
https://tbpl.mozilla.org/php/getParsedLog.php?id=6459788&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-09-19 18:52:17

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_reactivate.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_reactivate.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2194 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 15 Treeherder Robot 2011-09-20 02:32:48 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=6461557&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2011-09-19 22:27:05

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_reactivate.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_reactivate.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2218 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 16 Treeherder Robot 2011-09-20 07:36:52 PDT
robcee
https://tbpl.mozilla.org/php/getParsedLog.php?id=6461991&tree=Fx-Team
Rev3 Fedora 12 fx-team debug test mochitests-1/5 on 2011-09-19 22:53:03

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_reactivate.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_reactivate.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2192 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 17 Treeherder Robot 2011-09-20 14:52:49 PDT
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=6472628&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-09-20 13:59:15

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_reactivate.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_reactivate.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2224 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 18 Treeherder Robot 2011-09-21 13:01:43 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=6486343&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2011-09-21 10:24:43

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_reactivate.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_reactivate.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2224 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 19 Treeherder Robot 2011-09-22 15:56:15 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=6507567&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2011-09-22 14:52:22

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_reactivate.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_reactivate.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2226 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 20 Treeherder Robot 2011-09-22 16:08:35 PDT
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=6507871&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2011-09-22 15:14:51

74594 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_fragment_play.html | big.wav#t=,5 fragment test: paused currentTime is 4.95 < 5.07238 < 5.05 ? 5.07238
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_reactivate.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_reactivate.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2226 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 21 Treeherder Robot 2011-09-22 17:54:59 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=6509548&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2011-09-22 17:01:01

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_reactivate.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_reactivate.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2284 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 22 Treeherder Robot 2011-09-23 05:06:10 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=6516372&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2011-09-23 02:59:01

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_reactivate.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_reactivate.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2230 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 23 Treeherder Robot 2011-09-26 15:58:48 PDT
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=6559038&tree=Firefox
Rev3 Fedora 12x64 mozilla-central debug test mochitests-1/5 on 2011-09-26 15:05:37

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_reactivate.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_reactivate.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2267 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 24 Treeherder Robot 2011-10-03 15:07:36 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6659305&tree=Fx-Team
Rev3 Fedora 12 fx-team debug test mochitests-1/5 on 2011-10-03 14:16:31

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_reactivate.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_reactivate.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2202 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 25 Treeherder Robot 2011-10-03 15:44:02 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6659581&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2011-10-03 14:32:49

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_reactivate.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_reactivate.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2218 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 26 Treeherder Robot 2011-10-03 15:44:48 PDT
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=6659581&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2011-10-03 14:32:49

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_reactivate.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_reactivate.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2218 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 27 Treeherder Robot 2011-10-07 12:13:40 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6715757&tree=Ionmonkey
Rev3 Fedora 12x64 ionmonkey debug test mochitests-1/5 on 2011-10-06 18:06:01

78241 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_reactivate.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_readyState.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_readyState.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2236 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 28 Treeherder Robot 2011-10-27 14:22:09 PDT
joshmoz
https://tbpl.mozilla.org/php/getParsedLog.php?id=7067636&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-10-27 13:45:12

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_reactivate.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_reactivate.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2195 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 29 Treeherder Robot 2011-11-07 17:22:40 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7265944&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora debug test mochitests-1/5 on 2011-11-07 15:57:43

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_reactivate.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_reactivate.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2214 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 30 Treeherder Robot 2011-11-09 19:21:50 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7320766&tree=Mozilla-Beta
Rev3 Fedora 12 mozilla-beta debug test mochitests-1/5 on 2011-11-09 17:42:45

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_reactivate.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_reactivate.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2173 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 31 Treeherder Robot 2011-11-15 20:17:19 PST
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7413141&tree=Fx-Team
Rev3 Fedora 12 fx-team debug test mochitests-1/5 on 2011-11-15 14:37:53

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_reactivate.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_reactivate.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2222 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 32 Treeherder Robot 2011-11-17 17:44:04 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7458348&tree=Services-Central
Rev3 Fedora 12 services-central debug test mochitests-1/5 on 2011-11-17 16:45:46

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_reactivate.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_reactivate.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2220 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 33 Treeherder Robot 2011-11-22 20:44:12 PST
nnethercote
https://tbpl.mozilla.org/php/getParsedLog.php?id=7544300&tree=Try
Rev3 Fedora 12 try debug test mochitests-1/5 on 2011-11-22 19:36:26

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_reactivate.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_reactivate.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2212 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 34 Treeherder Robot 2011-12-12 18:42:45 PST
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7895749&tree=Mozilla-Beta
Rev3 Fedora 12x64 mozilla-beta debug test mochitests-1/5 on 2011-12-12 17:25:51

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_reactivate.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_reactivate.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2214 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 35 Treeherder Robot 2012-01-13 07:27:22 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8529741&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitests-1/5 on 2012-01-13 05:07:31

78317 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_reactivate.html | Test timed out.
Comment 36 Treeherder Robot 2012-01-15 14:39:50 PST
chris%pearce.org.nz
https://tbpl.mozilla.org/php/getParsedLog.php?id=8568280&tree=Mozilla-Beta
Rev3 Fedora 12 mozilla-beta debug test mochitests-1/5 on 2012-01-15 13:12:08

77372 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_reactivate.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_readyState.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_readyState.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2196 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 37 Treeherder Robot 2012-05-03 12:49:24 PDT
mats
https://tbpl.mozilla.org/php/getParsedLog.php?id=11433027&tree=Mozilla-Esr10
Rev3 Fedora 12 mozilla-esr10 debug test mochitests-1/5 on 2012-05-03 10:21:35
slave: talos-r3-fed-012

77401 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_reactivate.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_readyState.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_readyState.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2207 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 38 Treeherder Robot 2012-05-08 18:15:39 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11532073&tree=Mozilla-Esr10
Rev3 Fedora 12 mozilla-esr10 debug test mochitests-1/5 on 2012-05-07 06:05:16
slave: talos-r3-fed-019

77424 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_reactivate.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_readyState.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_readyState.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2274 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 39 Treeherder Robot 2012-05-10 18:35:41 PDT
mats
https://tbpl.mozilla.org/php/getParsedLog.php?id=11661698&tree=Mozilla-Esr10
Rev3 Fedora 12 mozilla-esr10 debug test mochitests-1/5 on 2012-05-10 17:45:08
slave: talos-r3-fed-050

77371 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_reactivate.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_readyState.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_readyState.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2402 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 40 Matthew Gregan [:kinetik] 2012-08-19 17:59:39 PDT
Probably fixed by bug 761917 or the original cubeb landing.
Comment 41 Treeherder Robot 2012-09-23 18:14:31 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15466166&tree=Mozilla-Esr10
Rev3 Fedora 12 mozilla-esr10 debug test mochitests-1/5 on 2012-09-23 17:35:16
slave: talos-r3-fed-007

76053 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_reactivate.html | Test timed out.
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_readyState.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_readyState.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2254 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 42 Treeherder Robot 2012-11-13 13:02:36 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=16999667&tree=Mozilla-Esr10
Rev3 Fedora 12 mozilla-esr10 debug test mochitest-1 on 2012-11-13 12:28:08
slave: talos-r3-fed-011

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_reactivate.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_reactivate.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2199 | automationutils.processLeakLog() | missing output line for total leaks!

Note You need to log in before you can comment on or make changes to this bug.